import axios from '@/http/axios'

const test = {
  cosplay (params) {
    return axios.get('/picture/index', { params })
  },
  huaban () {
    return axios.get('/Picture/hua_ban')
  }
}

export default test
